Subject: Re: 20572458 - Broker IT - Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth
From: Elena Lemnaru <[email-masked]>
To: Anezka Koubkova <[email-masked]>, India Inbox <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>
Date: Tue, 26 Mar 2019 09:19:42 +0000

Hi all,

The S send the tx

Can you forward to B, please?

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru
Sent: 21 March 2019 11:51:27
To: Anezka Koubkova; India Inbox
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20572458 - Broker IT - Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth

Hi All,

I called the S and he will create now the cambio nominativo.

I will let you know when he will do it.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Anezka Koubkova
Sent: 21 March 2019 11:26:35
To: India Inbox; Elena Lemnaru
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20572458 - Broker IT - Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth

Hi @Elena Lemnaru<mailto:[email-masked]>,

can you please ask S to personalize tix correctly with buyer's details below?

It seems S personalized tix with wrong city of birth.

Thanks,

Anezka

________________________________
From: India Inbox
Sent: Thursday, March 21, 2019 10:25:35 AM
To: Anezka Koubkova
Cc: Valentina Bonente; Rosette Modiri; Brian Sexton
Subject: Re: 20572458 - Broker IT - Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth

@Anezka Koubkova<mailto:[email-masked]>

Can SS pass this info to broker IT please?

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Thursday 21 March 2019 10:03:45
To: India Inbox
Cc: Valentina Bonente
Subject: Fwd: 20572458 - Broker IT - Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth

Hi,

The buyer of this order has reported that 4 out of 5 tickets received have wrong city of birth.

Could you please contact seller support to inform the Broker IT to personalise the tickets as per the below informations.

Ticket holder # 1
Name and surname: Riccardo Candido
Date of birth: 1967-01-17
City of birth : Cittaducale (Rieti)

Ticket holder # 2
Name and surname: Alessia Morandini
Date of birth: 1969-11-19
City of birth : Udine

Ticket holder # 3
Name and surname: Arianna Candido
Date of birth: 2000-03-30
City of birth: Trieste

Ticket holder # 4
Name and surname: Davide Candido
Date of birth: 2003-03-10
City of birth: Trieste

Ticket holder # 5
Name and surname: Francesco Placer
Date of birth: 1999-11-11
City of birth : Trieste

Kind Regards,
Rosette
________________________________
From: "Valentina Bonente" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 20 March, 2019 20:44:35
Subject: 20572458 - Broker IT -  Italy vs Finland - Euro 2020 Qualifying - 23/03/2019 20:45 - wrong city of birth

HI Rose,

This buyer informed me 4 out of 5 tickets have wrong city of birth.

I will send you the all the participants city of birth:

Arianna Candido - Trieste
Frncesco Placer - Trieste
Riccardo Candido - Cittaducale (Rieti)
Davide Candido - Trieste
Alessia Morandini - Udine (this is the correct one)

Can you please contact the SS in order to ask seller to provide correct tickets.

Thanks
Valentina